By Waqas

Apache has released Log4j version 2.15.0 to address the RCE vulnerability and users are urged to apply the update ASAP.

This is a post from HackRead.com Read the original post: Hackers actively exploiting 0-day in Ubiquitous Apache Log4j tool

Read More – HackRead


By |2021-12-11T12:18:52-05:00December 11th, 2021|